MAL-2024-2094

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/discord-bott/MAL-2024-2094.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2094
Published
2024-06-25T12:36:18Z
Modified
2024-06-25T12:36:18Z
Summary
Malicious code in discord-bott (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / discord-bott

Package

Affected ranges

Affected versions

1.*

1.0.2